.headline  {
color:	#000000;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	16pt;
}

.table  {
border-color:	#CC0000;
border-style: dotted;
border-width:	1px;
}

.tabletext  {
color:	#CC0000;
font-family:	Verdana, Arial, San-Serif;
font-size: 18px;
font-weight: bold;
}

.tabletextw  {
color:	#ffffff;
font-family:	Verdana, Arial, San-Serif;
font-size:		90%;
}

.tabletextwl  {
color:	#ffffff;
font-family:	Verdana, Arial, San-Serif;
font-size:		16pt;
font-weight: bold;
}

.style3 {
	color: #CCCCCC;
	font-weight: bold;
}

.small  {
color:	#000000;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	8pt;
}

.footer  {
color:	#000000;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	8pt;
}

.standard  {
color:	#000000;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	11pt;
}

.topnavtext  {
color:	#ffffff;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	10pt;
}

.title  {
color:	#000000;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	12pt;
font-weight:	bold;
}

a.topnavlink:link  {
color:	#ffffff;
text-decoration:	none;
}

a.topnavlink:visited  {
color:	#ffffff;
text-decoration:	none;
}

a.topnavlink:hover  {
color:	#ffffff;
text-decoration:	underline;
}

a.topnavlink:active  {
color:	#ffffff;
text-decoration:	none;
}

a.middlenavlink:link  {
color:	#CCCCCC;
text-decoration:	underline;
}

a.middlenavlink:visited  {
color:	#CCCCCC;
text-decoration:	underline;
}

a.middlenavlink:hover  {
color:	#CC0000;
text-decoration:	underline;
}

a.middlenavlink:active  {
color:	#CC0000;
text-decoration:	underline;
}

a.rightnavlink:link  {
color:	#000000;
text-decoration:	none;
}

a.rightnavlink:visited  {
color:	#000000;
text-decoration:	none;
}

a.rightnavlink:hover  {
color:	#cc0000;
text-decoration:	underline;
}

a.rightnavlink:active  {
color:	#000000;
text-decoration:	none;
}



a.footerlink:link  {
color:	#cc0000;
text-decoration:	none;
}

a.footerlink:visited  {
color:	#cc0000;
text-decoration:	none;
}

a.footerlink:hover  {
color:	#cc0000;
text-decoration:	underline;
}

a.footerlink:active  {
color:	#000000;
text-decoration:	none;
}

body  {
	background-image: none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
	font-family:	Verdana, Arial;
	font-size:	80%;
	line-height:	1.5em;
	margin-bottom:	1%;
	margin-left:	1%;
	margin-right:	0%;
	margin-top:	0%;
}

.post-text {color: #fff;}